
Figure - 开发 Dev #112374
开发 Dev # 110122 (New): 【MK】管理总票

开发 Dev # 110126 (New): 【MK】【AF】管理总票

[FW]setting-显示-操作模式-左手/右手 
2022-10-08 14:45 - CD FW-王伟

Status: 完成 Closed Start date: 2022-10-08

Priority: Normal Due date: 2022-11-14

Assignee: CD AF-陈羽杰 % Done: 100%

Category: Estimated time: 0.00 hour

Target version: VX1_MCE_FSE_V3.0_20221030

Description

设定中左右手需要按照UE功能实现，请参照UE做

相关的需求参考票，请看#112193

Related issues:

Related to Figure - 需求 Requirement # 112193: 【Locked需求】La... 完成 Closed 2022-09-28

History

#1 - 2022-10-08 14:54 - CD FW-王伟

- Description updated

#2 - 2022-10-17 19:14 - CD FW-程天颖

- Assignee changed from CD FW-程天颖 to CD AF-陈羽杰

#3 - 2022-11-14 11:39 - CD FW-王伟

- Status changed from New to 进行中 In Progress

- % Done changed from 0 to 70

#4 - 2022-11-14 11:52 - CD AF-陈羽杰

- Due date set to 2022-11-14

- Status changed from 进行中 In Progress to 完成 Closed

- % Done changed from 70 to 100
